.pc .main-1 {
  height: 100%;
  overflow: auto;
}
.pc .main-1 .main-center {
  width: calc(100% - 12.75rem * 2);
}
.pc .main-1 .tabs {
  display: flex;
  justify-content: center;
  gap: 1.8rem;
  margin-bottom: 2.5rem;
}
.pc .main-1 .tabs a {
  padding: 0 2rem 1rem;
  font-size: 0.75rem;
  cursor: pointer;
  background-image: url("../images/tb.png");
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
.pc .main-1 .tabs a:hover,
.pc .main-1 .tabs a.active {
  color: var(--color-c1);
  background-image: url("../images/tb_c.png");
}
.pc .main-1 .tit {
  text-align: center;
  margin-bottom: 0;
}
.pc .main-1 .tit span {
  padding: 0.5rem 2rem 0.2rem;
  font-size: 1.25rem;
  color: var(--color-c1);
  background-image: url("../images/tbg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.pc .main-1 .con {
  position: relative;
  display: none;
}
.pc .main-1 .con.active {
  display: block;
}
.pc .main-1 .con .swiper-slide::before {
  padding-top: calc(100% / 338 * 486);
}
.pc .main-1 .con .c {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.pc .main-1 .con .swiper {
  padding: 2rem 1rem;
}
.pc .main-1 .con .swiper-button-prev {
  left: -5rem;
}
.pc .main-1 .con .swiper-button-next {
  right: -5rem;
}
.pc .main-1 .sw2 .swiper-slide {
  background-color: #fff;
  box-shadow: 0px 0.5rem 1rem 0px rgba(202, 210, 212, 0.5);
}
.pc .main-1 .sw2 .swiper-slide:hover .txt {
  border-color: var(--color-c1);
}
.pc .main-1 .sw2 .swiper-slide:hover .txt p {
  color: var(--color-c1);
}
.pc .main-1 .sw2 .c {
  display: flex;
  flex-direction: column;
  padding: 0 1.2rem;
}
.pc .main-1 .sw2 .img {
  flex: 1;
}
.pc .main-1 .sw2 .img img {
  object-fit: scale-down;
}
.pc .main-1 .sw2 .txt {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.5rem;
  border-top: 1px solid #e8f0f3;
}
.pc .main-1 .sw2 .txt p {
  font-size: 0.7rem;
}
.mb .main-1 {
  padding-top: 0;
}
.mb .main-1 .tabs {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 1rem;
}
.mb .main-1 .tabs a {
  padding: 0 1rem 1rem;
  font-size: 0.75rem;
  cursor: pointer;
  background-image: url("../images/tb.png");
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
.mb .main-1 .tabs a:hover,
.mb .main-1 .tabs a.active {
  color: var(--color-c1);
  background-image: url("../images/tb_c.png");
}
.mb .main-1 .tit {
  text-align: center;
  margin-bottom: 0;
}
.mb .main-1 .tit span {
  padding: 0.5rem 1rem 0.2rem;
  font-size: 0.8rem;
  color: var(--color-c1);
  background-image: url("../images/tbg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.mb .main-1 .con {
  display: none;
}
.mb .main-1 .con.active {
  display: block;
}
.mb .main-1 .swiper {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.mb .main-1 .swiper .swiper-slide {
  width: 60vw;
  transform-origin: 50% 100%;
}
.mb .main-1 .swiper .swiper-slide::before {
  padding-top: calc(100% / 338 * 486);
}
.mb .main-1 .c {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mb .main-1 .swiper-slide {
  background-color: #fff;
  box-shadow: 0px 0.5rem 1rem 0px rgba(202, 210, 212, 0.5);
}
.mb .main-1 .swiper-slide:hover .txt {
  border-color: var(--color-c1);
}
.mb .main-1 .swiper-slide:hover .txt p {
  color: var(--color-c1);
}
.mb .main-1 .c {
  display: flex;
  flex-direction: column;
  padding: 0 1.2rem;
}
.mb .main-1 .img {
  flex: 1;
}
.mb .main-1 .img img {
  object-fit: scale-down;
}
.mb .main-1 .txt {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.5rem;
  border-top: 1px solid #e8f0f3;
}
.mb .main-1 .txt p {
  font-size: 0.7rem;
}
